import fetchWrapper from "../fetchWrapper";
import getXSRFToken from "../getXSRF";

export default async function deleteUser(): Promise<{status: number;data: any;}> {
    const csrfToken: string = await getXSRFToken();

    return fetchWrapper(
        "/api/users",
        null,
        "DELETE",
        { "X-XSRF-TOKEN": csrfToken }
    );
}
